<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGASLVkWJq8Ys4PETRS0X7fdXtRWNFChYlucKp5GwjlSVM44uZItY0WlWEqFKG_DlnmyvBbJFDpxJz0AHh4dWM5MH-MCmg7CT_Lbw1X8ghkxUO6_UEDK3F8kHR9ONwlH9FD-P1H3V1urrevl4s3DJ-ULAWU_CfMA-4ZYpS2aLUDwVEx9olVYM_B6ridwkQ0hYYESkk13rfaHTQZxEFILT-tGYFcvJHOgcOujDMmxZz-5T-mP6dK6SHJh9XvelpdwZSGpAd8P9b7g</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757933016127" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">18f424c6-1f04-efe0-a37d-732d032fb0da</string>
</map>
